Subject: [IDMEF] IESG Comment section 2.2.1

From: Herve Debar <[email-masked]>
Date: Thu, 08 Jan 2004 14:59:39 +0100

>> Also, despite this in section 2.2.1:
 >> [[
 >>    In anticipation of the widespread use of XML namespaces, this memo
 >>    includes the definition of the URI to be used to identify the IDMEF
 >>    namespace.
 >> ]]
 >> I could not find a definition of the namespace URI.

I think it's defined in section 8. Can somebody confirm ? Should it be 
  somewhere in the doc (e.g 4.2.1) ?.

Hervé
-- 
Hervé Debar             <mailto:[email-masked]>
Tel: +33 (0)2 31 75 92 61            GSM: +33 (0)6 74 09 09 66
France Télécom R&D                   Fax: +33 (0)2 31 75 93 13
42 rue des Coutures  (--)  BP 6243  (--)  F-14066 Caen Cedex 4

---

From: "David A. Curry" <[email-masked]>
Date: Sun, 11 Jan 2004 10:57:25 -0500

>>>>> On Thu, 8 Jan 2004, Herve Debar, identified as "Herve" below, wrote:

  +> > Also, despite this in section 2.2.1: [[ In anticipation of the
  +> > widespread use of XML namespaces, this memo includes the definition of
  +> > the URI to be used to identify the IDMEF namespace. ]] I could not find
  +> > a definition of the namespace URI.

  Herve> I think it's defined in section 8. Can somebody confirm ? Should it be
  Herve> somewhere in the doc (e.g 4.2.1) ?.

It's sort of implicitly defined in the DTD as one of the global attributes on
all the tags.  But yes, the doc should really call it out more clearly.

--Dave